Subject: Our hot pick is expected to explode

From: "Frances Schroeder" <[email-masked]>
Date: Tue, 24 Aug 2004 21:13:43 -0400

Wall Street Breaking News

KidSational, Inc.

OTC Symbol: KDSC.PK

Current Price: $ .23

Estimated 30-Day High: .70

Estimated 12-Month High (w/ movie release): $2.50

NEWS FLASH: Wall Street Breaking News discovers leading edge

Entertainment Company preparing for blockbuster new release!

KDSC positioned as the #1 investment in children's

entertainment for years to come.

Over the past decade, Disney and Warner Brothers have perfected

a proven formula in the entertainment industry that consistently

delivers over $100 Million per film release. Box office results

have shown that animated features and movies geared toward a

younger audience are genuine profit makers with movie-goers

starved for quality G-rated family entertainment.

By enhancing this model for success, KidSational, Inc. (KDSC)

is building a solid platform in the most profitable segment of

all mainstream movies - typically 5X more profitable than a big

production film. Through skillful management and product depth,

KDSC is rapidly becoming a diversified entertainment empire,

poised to become one of the leaders in this industry.

KDSC's initial motion picture is entitled "The Guardians - Masters

of the Electro-World", based on adolescent super heroes along the

lines of Mighty Morphin Power Rangers and Teenage Mutant Ninja

Turtles, who have collectively produced revenues exceeding $500

Million. One clear advantage for KDSC is that "The Guardians" is

scheduled to feature TV and movie industry stars, giving the film

that extra boost of mass appeal. KDSC's theater release is based

upon the theme and characters in the nationally available

Guardian's board game (100% owned by KDSC) which is used in over

400 elementary schools and has been featured on a major nationally

syndicated afternoon TV talk show.

Judging by the numbers, major full length films of this type that

reach out not just to kids but entire families, have enjoyed huge

box office success. This is based on a release of over 1,000

screens, right in line with Company expectations for their premier

in just the US alone. But the box office revenues are only a

fraction of the huge income that is typically realized from a film.

To maximize profits everything from action figures, clothing,

and toys, to children's party favors and lunch boxes are scheduled

for national merchandising in order to extend the brand and

generate revenue.

If this were the whole story, it would be more than enough to

justify a strong buy recommendation for KDSC. However, this isn't

even the tip of the iceberg. The really big income will most likely

be in VCR/DVD sales after the movie has run in theaters. Anyone who

has small children or grandchildren knows that the VCR/DVD is

today's electronic baby sitter. Children watch films over and over

again memorizing all the songs and story lines. It is very realistic

by today's standards to see video and DVD sales hit the $100

Million mark, especially with the availability at retail super-stores

and the Internet. One of the most magnificent facts about children's

movies is that a new generation is born every 7 years to enjoy

re-releases as well as home video.

KDSC has cemented partnerships that will enhance their entertainment

products, increase distribution channels, and accelerate growth.

Dynamic gains are realized in the early growth stages of a burgeoning

entertainment company that has nailed the blueprint for success.

Savvy investors with an eye for value can benefit from the tremendous

profits that will launch the fortunes of this new film and

entertainment powerhouse.

Please read this required disclosure: Wall Street Breaking News(WSBN)

is delivered online on a monthly basis. All information is derived

from publicly available sources. Performance forecasts made on behalf

of WSBN are strictly projections based upon news aggregation. WSBN is

an independent research publication that provides investment-research

reports on independently selected companies. While our intent is to

identify companies that may provide substantial investment profits,

WSBN is not liable for any investment decision by its readers. WSBN

has been retained for a fee of seven thousand dollars and will not

hold, purchase, or otherwise participate in the trading of any

featured company. Any report published by WSBN does not represent a

solicitation to buy or sell the securities discussed within the report.

It is advised that any purchase or sale decisions be discussed with a

financial advisor or broker. Past performance does not insure future

success of any featured company. WSBN cautions that substantial risks

are present when investing in low-priced securities.